PDA

View Full Version : complaint dept. (split from: Upgrading to 6.2, collected info and tips - NO SUPPORT QUESTIONS)



bbsux
03-17-2005, 07:02 PM
apparently it has been deleted...

Instead of simply deleting it why not correct it?

Simply deleting it serves no purpose, it lets no one learn.

bbsux
03-17-2005, 07:14 PM
and YET another post is deleted.... as I'm sure this one will be...

No wonder no one can find anything on this board with people deleting perfectly good posts...

alldeadhomiez
03-17-2005, 07:46 PM
Since you seem to be having trouble taking the hint (http://www.dealdatabase.com/forum/showpost.php?p=215744&postcount=30)...

There are two 6.2 threads for a REASON. One is a discussion/support thread, and the other is a tips/collected info/pseudo-guide thread. You might notice that the titles have been updated to reflect this. That did not happen by accident.


No wonder no one can find anything on this board

...with people posting noob questions in whatever thread they please, and then a month later complaining that all the important threads are 100 pages long?

bbsux
03-17-2005, 08:29 PM
so my question of whether it has lba48 is not on topic? is totally useless?

Them simply staing the version of kernal it uses and what else it was used in is NOT USEFUL information unless they also post what it means.

This is what I am talking about...

This board has a reputation as being 'against' or "slightly less than hostile" towards newbies and people who don't spend all thier time hacking tivo and have to ask questions...

Hey run the board however you like... I'm just saying, its not right... Not everyone gets everything right away... Not everyone can write scripts and knows linux and the tivo OS like the back of there hand... Lighten up and HELP us learn instaed of insulting us and treating us rudely..

alldeadhomiez
03-17-2005, 08:50 PM
so my question of whether it has lba48 is not on topic?

Correct, it was neither a collected piece of information nor a tip.

Posting "2.4.20 supports LBA48" would have been an on-topic post in that thread.

Posting "does 2.4.20 support LBA48?" doesn't belong in that thread. In fact, it doesn't belong on DDB at all, because a quick search for "2.4.20 lba48" produces the answer within the first few results.

bbsux
03-17-2005, 09:02 PM
deleted...

PlainBill
03-17-2005, 09:08 PM
deleted...
AH!!! You caught on! 6.2 DOES support LBA-48, monte is NOT necessary. Still, I would prefer erroneous posts were corrected by the originator, but I have little to say about it.

PlainBill